<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link href="https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@1,700&family=Pacifico&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Hind+Madurai:wght@400;500&family=Noto+Serif:ital,wght@1,700&family=Pacifico&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link href="https://fonts.googleapis.com/css2?family=BenchNine:wght@700&family=K2D:wght@700&family=Lalezar&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Sunshiney&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Lalezar&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Roboto:wght@300&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Lalezar&family=Merriweather+Sans&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Roboto:wght@300&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Lalezar&family=Manrope:wght@200&family=Merriweather+Sans&family=Noto+Serif:ital,wght@1,700&family=Pacifico&family=Radley&family=Roboto:wght@300&display=swap" rel="stylesheet">


  <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->

  
  <link rel="stylesheet" href="assets/css/main.css">
  

  <!-- /* CSS berhenti di sini */ -->

  <title>Front End Starterpack</title>
</head>
<body>

  <!-- Penggalan <header> mulai dari sini -->

    <div class="container">
        <header class="header">
            <div class="header__nut"></div>
            <div class="header__brand">Tuan' Massa</div>
            <nav>
                <ul class="navigasi">
                    <li><a href="/">Home-Page</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                    <li class="city"><a href="">Portofolio</a>
                       <ul class="drop">
                           <li><a href="portofolioJGJ.html">Yogyakarta</a></li>
                           <li><a href="portofolioSMG.html">Semarang</a></li>
                           <li><a href="portofolioSRK.html">Surakarta</a></li>
                       </ul>
                    </li>
                </ul>
            </nav>
            <div class="header__find">
                <div class="icon"><i class="fa-solid fa-magnifying-glass"></i></div>
                <input type="text" placeholder=" Search">
            </div>
        </header>

  <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  


<!-- bagian header selesai -->

<!-- Tulis semua coding kalian mulai dari sini -->
<main class="main">
  <div class="main__nut">
      <div class="nut__con">Free Consultation <i class="fa-solid fa-arrow-right-long"></i> <a href="">Click For Detail</a></div>
  </div>
  <div class="main__hero">
      <div class="hero__A"></div>
      <div class="hero__B"></div>
      <div class="hero__C"></div>
      <div class="hero__D"></div>
  </div>

  <div class="selling">
      <div class="selling__why">Mengapa Tuan' Massa?</div>
      <div class="selling__point">
          <ul>
              <li><p>Transparansi harga dari proses awal. Penawaran harga sesuai gambar.</p></li>
              <li><p>Tim in-house yang terpercaya.</p></li>
              <li><p>Sesuai progress pekerjaan, dilengkapi dengan laporan progress.</p></li>
          </ul>
      </div>
  </div>

  <div class="projprev">
      <h3>Come, and create your dream house here.</h3>
  </div>

</main>

<!-- Penulisan coding selesai di sini -->


<!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->

<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->

<footer class="footer">
  <div class="footer__up">
      <div class="up__left">
          <ul class="left__menu">
              <li><a href="">FIND OFFICE</a>
                  <ul class="menu__tuan">
                      <li>Become a Member</li>
                      <li>Sign Up For Email</li>
                  </ul>
              </li>
              <li><a href="">GET HELP</a>
                  <ul class="menu__tuan">
                      <li>Order Design Status</li>
                      <li>Payment Option</li>
                  </ul>
              </li>
              <li><a href="">Tuan'</a>
                  <ul class="menu__tuan">
                      <li>Careers</li>
                      <li>Investors</li>
                  </ul>
              </li>
          </ul>
      </div>

      <div class="up__sosmed">
          <ul>
              <li><a href=""><i class="fa-brands fa-instagram"></i></i></a></li>
              <li><a href=""><i class="fa-brands fa-facebook-square"></i></a></li>
              <li><a href=""><i class="fa-brands fa-youtube"></i></a></li>
              <li><a href=""><i class="fa-brands fa-twitter-square"></i></a></li>
          </ul>
      
      
      </div>
  </div>
  <div class="footer__down">
      <div class="down__left">
          <div class="down__left--ind"><i class="fa-solid fa-location-dot"></i>Indonesia</div>
          <div class="down__left--copy">&copy 2022 Tuan', Inc. All Right Reserved.</div>
      </div>

      <div class="down__right">
          <ul>
              <li><a href="">Guides</a></li>
              <li><a href="">Terms</a></li>
              <li><a href="">Tuan' Privacy Polish</a></li>
          </ul>
      </div>
  </div>
</footer>


</div>


  
  <script src="assets/js/app.min.js" ></script>
  

  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->
<!-- bagian footer selesai -->







